@font-face {
	font-family: "BulletproofBB";
	src: url(../fonts/BulletproofBB.eot);
	src: local("BulletproofBB"),
		url(../fonts/BulletproofBB.eot?#iefix) format("embedded-opentype"),
		url(../fonts/BulletproofBB.woff2) format("woff2"),
		url(../fonts/BulletproofBB.woff) format("woff"),
		url(../fonts/BulletproofBB.ttf) format("truetype");
	font-weight: 700;
	font-display: swap;
}



html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	
	font-family: 'Teko', sans-serif;
	font-weight: 400;
	overflow-x: hidden;
	height: 1800px;
	margin: 0;
/*	background: url("../img/fond-large.jpg") no-repeat;*/
	background-size: cover;
	background-color: rgba(225,206,199,1.00);

}

main {
	padding-top: 170px;
	height: inherit;
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
}
h1 {
	font-family: 'Teko', sans-serif;
	font-weight: 400;
	color:#1D2143;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 40px;
	letter-spacing: 6px;
	margin: 0;
	
	position: relative;
}
ul {
	list-style: none;
	padding: 0;
}

a {
	text-decoration: none;
}

.wrap {
	position: relative;
	display: flex;
	justify-content: center;
}

.mobile {
	display: none;
}
.desktop {
	display: block;
}
.loader {
	opacity: 1;
	transition: opacity 1s ease;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color:#1D2143;
	z-index: 2;
}

.loader img {
	max-width: 300px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.square {
	width: 350px;
	height: 350px;
	position: relative;
}
.logo {
	max-width: 340px;
	margin: auto;
}
.main {
	text-align: center;
	position: relative;
	max-width: 350px;
	margin: auto;
}
#animation_container1,
#animation_container2 {
	margin: auto;
}
#animation_container1,
#animation_container2 {
	opacity: 1;
	position: absolute;
}
#animation_container1 {
	z-index: 2;
}
.list {
	display: flex;
	max-width: 340px;
	justify-content: space-between;
	margin: 40px auto 0 auto;
	list-style: none;
	padding: 0 15px;
}

.list li {
	position: relative;
}

.list a {
	font-family: 'Teko', sans-serif;
	font-weight: 400;
	
	font-size: 18px;
	color: #1D2143;
	opacity: 0.7;
	transition: .3s ease-in-out;

	
}


.list a:hover {
	color: #1D2143; 
	color: red;
}
.list a .green {
	color:rgba(4,130,11,0.7)
}
.list a .green:hover {
	color:rgba(4,130,11,1.00)
}

.head-container {
	transition: opacity 0.05s ease;
	display: flex;
	justify-content: center;
	opacity: 0;
	position: absolute;
}

#head {
	width: 340px;
}

#glscreen {
	opacity: 0.7;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.interactive {
	margin: 300px auto 0 auto;
	max-width: 990px;
	max-height: 690px;
	display: grid;
	grid-template-rows: repeat(50, 1fr);
	grid-template-columns: repeat(50, 1fr);
}

.interactive > * {
	grid-column: 1 / span 50;
	grid-row: 1 / span 50;
}

img {
	width: 100%;
}

.flag-wrap {
	grid-column: 18 / span 50;
	z-index: 4;
	grid-row: 1 / span 24;
}

.flag-wrap:hover img {
	transform: translate(10px, -20px);
}
.flag-top {
		
		z-index: 100;
	}

.flag-up {
	position: relative;
	max-width: 660px;
	transition: 1.5s ease;
	z-index: 2;
}

.flag-down {
	max-width: 375px;
	transition: 3s ease;
	position: relative;
	bottom: 100px;
	left: 100px;
	z-index: 1;
}

.plan {
	max-width: 720px;
	grid-row: 14 / span 50;
	grid-column: 1 / span 50;
	z-index: 1;
}

.circle {
	background: url("../img/circle.png") no-repeat;
	background-size: cover;
	width: 300px;
	height: 300px;
	grid-row: 24 / span 50;
	grid-column: 31 / span 50;
	z-index: 2;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	padding: 15px 0 30px 0;
}

.telephone {
	max-width: 115px;
}
.active {
	opacity: 1;
}
address {
	margin-top: 6px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-style: normal;
	text-align: center;
	color: #fff;
	font-size: 16px;
	opacity: 0.7;
}

address a {
	font-family: 'Teko', sans-serif;
	font-weight: 300;
	 letter-spacing: 0.05em;
	line-height: 1.5;
	
	color: #fff;
}

address a[href*="tel:"] {
	margin: 5px 0;
}
#soc {
		
		display: inline;
	}

	.social-d img {
		margin-top: 15px;
		width: 25px;
		height: 15px;
		opacity: 0.5;
	}
#head-l {
		
	text-align: center;
	width:340px;
	height:340px;
	position: absolute;
	margin: 0;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	}
.covid-19 {
		
	background-color:rgba(134,0,2,1.00);
	}
@media (max-width: 600px), (max-width: 825px) and (orientation: landscape) {
	body {
		height: 1950px;
		width: 100vw;
/*		background: url("../img/fond-small.jpg") no-repeat;*/
		background-size: cover;
		background-color: rgba(225,206,199,1.00);
	}
	main {
		padding-top: 0;
	}
	h1 {
		text-align: center;
	}
	h2 {
		font-size: 30px;
		text-align: center;
		margin-bottom: 40px;
		font-family: "BulletproofBB";
	}
	.loader {
		display: none;
	}
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
	.list {
		display: block;
		text-align: center;
		margin-bottom: 160px;
		width: 90%;
		margin: 80px auto;
		max-width: 100%;
		list-style: none;
	
	
	
	
	}
	.list li {
		margin: 15px 0px;
		
	}
	.list a {
		
		font-size: 23px;
	}
	.wrap {
		max-width: 280px;
		margin: 50px auto 0 auto;
		flex-direction: column;
	}
	#animation_container1 {
		margin-top: 50px;
	}
	

	.contact .phone {
		max-width: 125px;
	}
	.social {
		display: flex;
		justify-content: center;
		margin-top: 45px;
	}
	.social li {
		margin: 5px 13px;
	}
	.social img {
		width: 20px;
		height: 15px;
	}
	.about {
		margin-top: 150px;
		text-align: center;
		overflow-x: hidden;
	}
	.about h2 {
		color: #932c2c;
	}
	 
	.flag-top  {
		width: 490px;
		z-index: 100;
		
	}
	.flag-down {
		
		width: 290px;
		bottom: 60px;
		left: 30px;
		
	}
	.contact {
		text-align: center;
	}
	.contact h2 {
		color: #1D2143;
	}
	.contact a,
	.contact p,
	.contact address {
		color: #1D2143;
		opacity: 1.0;
		font-weight: 500;
	}
	.contact address {
		font-size: 18px;
		color: #1D2143;
		
	}
	.contact p {
		font-size: 18px;
		color:#1D2143;
		
	}
	.contact > img {
		margin: 30px;
	}
	
	

	.logo_footer  {
		width: 500px;
				
	}
	.logo_footer img {
		width: 70px;
		height: auto;
		
	}


	
}
